uuid: 2828e8d0-5432-4c56-8f62-95398d4dab3e
langcode: en
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: QqgQqXTAzP3BZhl5XLw2R5EE1BsJTCwptXnMkjY8xZw
id: block_content.columnar
label: Columnar
description: ''
targetEntityType: block_content
cache: true
